@media (min-width: 481px) and (max-width: 767px) {
  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-imatge {
    width: 80px;
    height: 80px;
    background-size: 80px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle .cercle-imatge {
    width: 60px;
    height: 60px;
    background-size: 60px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-imatge-enllac {
    width: 80px;
    height: 80px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle .cercle-imatge-enllac {
    width: 60px;
    height: 60px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-text {
    font-size: 1em; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle .cercle-text {
    font-size: 0.7em; }

  .logo.custom-logo img, .logo.default-logo img {
    max-height: 150px;
    width: auto !important; }

  .slider-image {
    width: 90%; }

  .contigunt-paraula-del-dia-titol span {
    font-size: 16px !important; }

  .contigunt-paraula-del-dia-text {
    font-size: 14px !important; }

  .contingut-video-institucional .contingut-video-institucional-text {
    font-size: 26px; }

  .imatge-els-nostres-escriptors {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 10px; }

  .contingut-cercles-cercle {
    width: 45% !important;
    float: left !important; }

  .contingut-cercles-cinc {
    height: 230px; }

  .cercle-lletra {
    width: 30% !important;
    height: 40px !important; }

  .aui .color-scheme-default #wrapper {
    padding-top: 4em !important; }

  #breadcrumbs {
    margin-left: 170px; }

  /* Escritores */
  .lista-escritores .escritor {
    width: 95%;
    margin: 1em; }

  .descripcion-escritor-home {
    padding-top: 2.5em; }

  /* Paraula del dia */
  .aui .color-scheme-default #wrapper .columns-3 .panell-dreta-padding-interior {
    font-size: 5em; }

  .seccions-comissions-content .cargo-titulo {
    width: 100%; }

  .documents-religiosos .documents-religiosos-columna {
    width: 100%; }

  .aui #footer .footer-xarxes-socials {
    margin-left: 40%; } }